<% include ../modules.ejs %>
    <link href="/css/style.css" rel="stylesheet">
    <link href="/css/projectprofile.css" rel="stylesheet">
    <title>Proyectos -Grupo de Investigación Sirius</title>
  </head>
  <% include ../navbar.ejs %>
  <% include ../social.ejs %>
    <main>
      <div class="title">PROYECTO: GLORIETA VIRUTAL - ZONA INVICO PEREIRA</div>
      <div class="ui container">
        <div class="ui one centered aligned link cards column grid fixing-position open-sans">
          <projectinfo-card title="Glorieta Virtual Zona Invico Pereira"
                        img="proyecto2.png"
                        begindate="02/01/2013"
                        finishdate="01/01/2015"
                        ptype="Investigación"
                        state="Finalizado">
          </projectinfo-card>
          </div>
          <div class="ui container centered grid">
            <div class="ten wide column ui form">
              <div class="field">
                <label>Resumen</label>
                <textarea rows="2"></textarea>
              </div>
              <div class="field" style="padding: 0.5em;">
                <label>Participantes</label>
              </div>
              <div class="ui two centered aligned link cards column grid fixing-position open-sans">
                <profile-card title="David Alejandro Jimenez"
                  img="admin.jpg"
                  position="Investigador"
                  careers='["Ingeniero Industrial", "MSc. Investigacion de Operaciones y Estadistica"]'>
                </profile-card>
                <profile-card title="David Alejandro Jimenez"
                  img="admin.jpg"
                  position="Investigador"
                  careers='["Ingeniero Industrial", "MSc. Investigacion de Operaciones y Estadistica"]'>
                </profile-card>
              </div>
            </div>
          </div>
      </div>
    </main>
<% include ../footer.ejs %>
